# awesome_ros2_tutorials

awesome_ros2_tutorials is  gitlab project who containt the docs for taking in hand ros2 in the isae autonomous platform.

Require Sphinx. (sudo apt install python3-sphinx)

**Compile the doc:**

`cd doc`

`make html`


